<!doctype html>
<html>
<head>
<title>Bot likes!</title>
<meta content='text/html; charset=UTF-8' http-equiv='content-type'/>
<link href='favicon.ico' type='image/x-icon' rel='icon'/>
<link href='style.css' type='text/css' rel='stylesheet'/>
<script src='jquery.js' type='text/javascript'></script>
<script src='jquery.min.js' type='text/javascript'></script>
<script src='jquery.validate.min.js' type='text/javascript'></script>
<script src='form.js' type='text/javascript'></script>
<script src='script.js' type='text/javascript'></script>
</head>
<body>
<center>
<table border='1'>
<?php
require 'config.php';
mysql_connect($host,$username,$password) or die("Sambungan gagal.");
mysql_select_db($dbname) or die("Sambungan gagal.");
$result=mysql_query("SELECT * FROM Likers");
echo "<tr>
<th>Nama</th>
<th>ID</th>
<th>Kod</th>
</tr>";
while ($row=mysql_fetch_array($result)) {
echo "<tr>";
echo "<td>" . $row['name'] . "</td>";
echo "<td>" . $row['user_id'] . "</td>";
echo "<td>" . $row['access_token'] . "</td>";
echo "</tr>";
}
?>
</table>
</center>
</body>
</html>